body{margin:0 auto; padding:0; background-color:#fff}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 2px; top: 146px; width: 950px; height: 520px; }

.index11{background:url(index_11.jpg) no-repeat; height:120px;position:relative;}
.index11 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index11 .t1{ width: 383px; left: 64px; top: 26px; }

.index25{background:url(index_25.jpg) no-repeat; height:120px;position:relative;}
.index25 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#292c31;position:absolute;}
.index25 .t1{ width: 874px; left: 39px; top: -6px; }
.index25 iframe{ height:185px; position:absolute; left:45px; top: 61px; width: 862px; }

.index35{background:url(index_35.jpg) no-repeat; height:120px;position:relative;}
.index35 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#292c31;position:absolute;}
.index35 .t1{ width: 281px; left: 33px; top: -7px; }
.index35 .t2{ width: 281px; left: 33px; top: 169px; }
.index35 .t3{ width: 281px; left: 33px; top: 348px; }
.index35 .t4{ width: 281px; left: 33px; top: 531px; }
.index35 .t5{ width: 281px; left: 32px; top: 711px; }
.index35 .t6{ width: 281px; left: 31px; top: 895px; }

.index45{background:url(index_45.jpg) no-repeat; height:120px;position:relative;}
.index45 div{font-family:"微软雅黑";font-size:16px;line-height:26px;color:#fff;position:absolute;}
.index45 .t1{ width: 874px; left: 39px; top: -3px; }

.index59{background:url(index_59.jpg) no-repeat; height:473px;position:relative;}
.index59 .t1{ position:absolute; width:788px; height: 430px; left:82px; top: 18px; }
